@charset "utf-8";

.CatMainImgOuter {
	width: 100%;
	height: 180px;
	background-color: #5a8ade;
}
.CatMainImgCon {
	width: 1200px;
	height: 180px;
	margin-right: auto;
	margin-left: auto;
	background-image: url('../images/common/CatMainImg_20230721.jpg');
}
.CatMainImgCon .CatMainTitle {
	color: #ffffff;
	height: 180px;
	line-height: 180px;
	font-size: 32px;
	font-size: 3.2rem;
	text-indent: 50px;
}

.ContentsWaku {
	border: 10px solid #efefef;
	padding: 25px;
	width: 780px;
}
.LineH30 {
	line-height: 30px;
}
/*アクセス--------------------------------*/
#access_ol {
display: flex;
position: relative;
}
#access_ol .accs_kb {
display: block;
width: 190px;
}
#access_ol .accs_img {
display: block;
width: 278px;
position: absolute;
right: 0;
top:0;
}
#access_ol .txt_wrap {
margin: 40px 0 0 30px;
font-size: 1.4rem;
}
#access_ol .txt_wrap h3 {
margin-bottom: 10px;
}
.MapWaku {
	border: 10px solid #efefef;
	width: 830px;
	line-height: 0px;
}
/*お知らせ--------------------------------*/
.PNewsList {
	width: 850px;
}
.PNewsList li a {
	width: 820px;
	padding: 15px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
	display: block;
}
.PNewsList li a span {
	color: #1b5fb2;
	display: inline-block;
	margin-right: 10px;
}
.PNewsList li a:hover {
	background-color: #efefef;
}
.NewsDTitle {
	padding: 15px;
	background-color: #ebebeb;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #1b5fb2;
	margin-bottom: 30px;
}
.NewsDTitle .BackLinkbtn {
	font-size: 11px;
	font-size: 1.1rem;
	width: 66px;
	height: 20px;
	float: right;
	color: #ffffff;
	background-color: #1b5fb2;
	text-align: center;
	line-height: 20px;
	opacity: 1;
	display: block;
}
.NewsDTitle .BackLinkbtn:visited {
	color: #ffffff;
}
.NewsDTitle .BackLinkbtn:hover {
	opacity:0.7;
}
.NewsDTitle .NewsTitle {
	font-size: 15px;
	font-size: 1.5rem;
	color: #1b5fb2;
	font-weight: bold;
	width: 588px;
	float: left;
}
.NewsKiji {
	width: 850px;
}
.NewsImg {
	padding: 0px;
	margin: 0px;
	border: 1px solid #e8e8e8;
	float: right;
	width: 260px;
}
.NewsKiji a {
	text-decoration: underline;
}
.NewsTxt {
	width: 550px;
	float: left;
}
.InqTable {
	width: 100%;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #ffffff;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #ffffff;
	background-color: #f4f4f4;
}
.InqTable th,.InqTable td {
	padding: 20px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #ffffff;
}
.TD02 {
	width: 180px;
	background-color: #ebebeb;
}
.InqFormBtn {
	margin-right: auto;
	margin-left: auto;
}
.wp-pagenavi {
	margin-bottom:10px;
	line-height:100%
}
.wp-pagenavi:after {
	content:'';
	display:block;
	clear:both
}
.wp-pagenavi a,.wp-pagenavi span {
	display:block;
	float:left;
	margin-right:5px;
	height:15px;
	padding:10px 12px 7px;
	border-radius:4px;
	text-decoration:none;
	text-align:center;
	background-color:#ccc;
	color:#FFF!important;
	font-weight:700;
	transition-property:opacity,background-color;
	transition-duration:.3s;
	border:0
}
.wp-pagenavi a.nextpostslink,.wp-pagenavi a.previouspostslink {
	padding:9px 12px 8px
}
.wp-pagenavi a:hover,.wp-pagenavi span.current {
	background-color:#343434
}
.wp-pagenavi span.current {
	font-weight:700
}
/* お問い合わせフォーム */
.wpcf7c-conf{
    border:0;
    padding:0;
    background:#f4f4f4;
}
/*div.wpcf7-validation-errors{
	border-style: none;
	background-color: #aaaaaa;
	color: #ffffff;
	border-radius: 3px;
	font-weight: bold;
}
div.wpcf7-mail-sent-ok{
	border-style: none;
	background-color: #aaaaaa;
	color: #ffffff;
	border-radius: 3px;
	font-weight: bold;
}*/
.wpcf7 form .wpcf7-response-output {
	border-style: none;
	background-color: #aaaaaa;
	color: #ffffff;
	border-radius: 3px;
	font-weight: bold;
    padding: 10px 14px;
}
.TxtAline_Center {
	text-align: center;
}
/* 社会貢献 */
#intnship_wrap * , #tikken_wrap * {
box-sizing: border-box;
}
#intnship_wrap , #tikken_wrap {
display: flex;
padding: 30px;
background-color: #ddebf5;
justify-content: space-between;
}
#intnship_wrap i , #tikken_wrap i {
margin-right: 8px;
display: inline-block;
line-height: 1;
vertical-align: -2px;
}
#intnship_wrap i img {
display: block;
width: 100%;
}
#intnship_wrap .txt_wrap {
width: 510px;
}
#intnship_wrap .txt_wrap span.outl {
font-size: 1.4rem;
font-weight: bold;
margin-bottom: 20px;
display: block;
}
#intnship_wrap .txt_wrap h5 {
font-size: 1.6rem;
margin-bottom: 20px;
background-color: #1b5fb2;
color: #fff;
padding: 6px 6px;
}
#intnship_wrap .txt_wrap h5 i {
width: 46px;
height: 35px;
vertical-align: -10px;
}
#intnship_wrap .img_wrap {
width: 250px;
}
#intnship_wrap .img_wrap dl dt {
color: #1b5fb2;
border: solid 1px #fff;
padding: 6px;
margin-bottom: 10px;
text-align: center;
}
#intnship_wrap .img_wrap dl dd {
display: block;
margin-bottom: 10px;
}
#intnship_wrap .img_wrap dl dd:last-child {
margin-bottom: 0px;
}
#tikken_wrap {
background-color: #e1f0de;
padding: 30px;
}
#tikken_wrap ul {
display: flex;
justify-content: space-between;
}
#tikken_wrap ul li {
width: 190px;
height: 186px;
margin-right: 10px;
position: relative;
}
#tikken_wrap ul li:last-child {
margin-right: 0px;
}
#tikken_wrap ul li:first-child {
background-color: #4d863c;
color: #fff;
text-align: center;
padding: 30px 20px 0;
}
#tikken_wrap ul li h5 {
font-size: 1.5rem;
padding-bottom: 14px;
margin-bottom: 14px;
border-bottom: dotted 1px #fff;
}
#tikken_wrap ul li:first-child h5 i {
width: 46px;
height: 35px;
display: block;
margin: 0px auto;
}
#tikken_wrap ul li span {
font-size: 1.2rem;
}
#tikken_wrap ul li .tkcp {
display: block;
position: absolute;
bottom:0;
background-color: #4d863c;
color: #fff;
width: 190px;
padding: 5px;
text-align: center;
}
/* 採用情報 */
#recruit_wrap * {
box-sizing: border-box;
}
#recruit_wrap .outline {
margin-bottom: 30px;
}
#recruit_wrap .outline .outline_img {
display: block;
margin-bottom: 20px;
}
#recruit_wrap .outline .outline_img img {
display: block;
width: 100%;
height: auto;
}
#recruit_wrap .outline p {
font-weight: bold;
font-size: 1.4rem;
}
#recruit_wrap dl {
display: flex;
align-items: center;
border:solid 1px #1b5fb2;
background-color: #1b5fb2;
}
#recruit_wrap dl dt {
color: #fff;
width: 130px;
padding-left: 30px;
}
#recruit_wrap dl dd {
background-color: #fff;
width: calc(100% - 130px);
padding: 20px;
}
/* 会社案内 */
#jigyoumokuteki {
border:solid 10px #efefef;
box-sizing: border-box;
padding: 25px;
}
#jigyoumokuteki span {
display: block;
}
#jigyoumokuteki span:last-child {
text-align: right;
margin-top: 10px;
}
/* ギャラリー */
#gallery_list {
display: flex;
flex-wrap: wrap;
}
.gallery_item {
width: 258px;
margin-bottom: 38px;
}
.gallery_item:not(:nth-child(3n)) {
margin-right: 38px;
}
.gallery_item a {
display: block;
opacity: 1;
}
.gallery_item a img {
width: 100%;
display: block;
}
.gallery_item a:hover,
.gallery_item a:hover img {
opacity:0.7;
transition-duration: 0.3s;
}
/* form */
.TxtAline_Center:has( .wpcf7-submit){
    text-align: center;
}
.wpcf7-submit,
.wpcf7-spinner{
    display: block;
    margin: auto;
}
p:has([data-name="acceptance-naiyou"]){
    display: flex;
    justify-content: center;
    margin: 20px auto;
}
.wpcf7-acceptance .wpcf7-list-item{
    margin: 0;
}
/* Turnstile CSS */
.cf7-cf-turnstile{
    display: flex;
    justify-content: center;
}
